<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/18720ef5-53ae-4e36-b152-d402ce761cae.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Walther von Lüttwitz 

<p>
Walther von Lüttwitz, né le 2 février 1859 décédé le 20 septembre 1942 à Breslau, est un officier supérieur allemand qui prend part à la Première Guerre mondiale. 

<p>
Au déclenchement de la guerre, il occupe le poste de chef d' état-major de la IVe armée allemande, 
<span class="LO p61 Leadership-Leader " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">&nbsp;<span class="subb">Leadership-Leader:61</span>&nbsp;il</span>
<span class="LO p55 Leadership-TARGET LU" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">commande</span><a id="p55"></a><span class="LO p55 Leadership-TARGET" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)"> <sub>Leadership:55</sub> </span>ensuite 
<span class="LO p55 Leadership-Governed " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Leadership-Governed:55</span>&nbsp;plusieurs</span>
<span class="LO p55 Leadership-Governed " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">divisions</span>avant de 
<span class="LO p61 Leadership-TARGET LU" onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">diriger</span><a id="p61"></a><span class="LO p61 Leadership-TARGET" onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)"> <sub>Leadership:61</sub> </span>
<span class="LO p61 Leadership-Governed " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">&nbsp;<span class="subb">Leadership-Governed:61</span>&nbsp;le</span>
<span class="LO p61 Leadership-Governed " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">IIIe</span>
<span class="LO p61 Leadership-Governed " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">corps</span>
<span class="LO p61 Leadership-Governed " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">d'</span>
<span class="LO p61 Leadership-Governed " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">armée</span>. 

<p>
Avec cette troupe, 
<span class="LO p73 Hostile_encounter-Side1 " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:73</span>&nbsp;il</span>
<span class="LO p73 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">combat</span><a id="p73"></a><span class="LO p73 Hostile_encounter-TARGET" onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)"> <sub>Hostile_encounter:73</sub> </span>
<span class="LO p73 Hostile_encounter-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">&nbsp;<span class="subb">Hostile_encounter-Time:73</span>&nbsp;à</span>
<span class="LO p73 Hostile_encounter-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">la</span>
<span class="LO p73 Hostile_encounter-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">bataille</span>
<span class="LO p73 Hostile_encounter-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">des</span>
<span class="LO p73 Hostile_encounter-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">monts</span>
<span class="LO p73 Hostile_encounter-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">de</span>
<span class="LO p73 Hostile_encounter-Time " onMouseOver="changeClass('p73', true)" onMouseOut="changeClass('p73', false)">Champagne</span>puis lors de l' 
<span class="LO p85 Attack-TARGET LU" onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">offensive</span><a id="p85"></a><span class="LO p85 Attack-TARGET" onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)"> <sub>Attack:85</sub> </span>
<span class="LO p85 Attack-Assaillant " onMouseOver="changeClass('p85', true)" onMouseOut="changeClass('p85', false)">&nbsp;<span class="subb">Attack-Assaillant:85</span>&nbsp;Michael</span>. 

<p>
Première Guerre mondiale 

<p>
Walther von Lüttwitz 

<p>
Walther von Lüttwitz, né le 2 février 1859 décédé le 20 septembre 1942 à Breslau, est un officier supérieur allemand qui prend part à la Première Guerre mondiale. 

<p>
Au déclenchement de la guerre, il occupe le poste de chef d' état-major de la IVe armée allemande, 
<span class="LO p152 Leadership-Leader " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Leadership-Leader:152</span>&nbsp;il</span>
<span class="LO p146 Leadership-TARGET LU" onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">commande</span><a id="p146"></a><span class="LO p146 Leadership-TARGET" onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)"> <sub>Leadership:146</sub> </span>ensuite 
<span class="LO p146 Leadership-Governed " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">&nbsp;<span class="subb">Leadership-Governed:146</span>&nbsp;plusieurs</span>
<span class="LO p146 Leadership-Governed " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">divisions</span>avant de 
<span class="LO p152 Leadership-TARGET LU" onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">diriger</span><a id="p152"></a><span class="LO p152 Leadership-TARGET" onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)"> <sub>Leadership:152</sub> </span>
<span class="LO p152 Leadership-Governed " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Leadership-Governed:152</span>&nbsp;le</span>
<span class="LO p152 Leadership-Governed " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">IIIe</span>
<span class="LO p152 Leadership-Governed " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">corps</span>
<span class="LO p152 Leadership-Governed " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">d'</span>
<span class="LO p152 Leadership-Governed " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">armée</span>. 

<p>
Avec cette troupe, 
<span class="LO p164 Hostile_encounter-Side1 " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:164</span>&nbsp;il</span>
<span class="LO p164 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">combat</span><a id="p164"></a><span class="LO p164 Hostile_encounter-TARGET" onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)"> <sub>Hostile_encounter:164</sub> </span>
<span class="LO p164 Hostile_encounter-Time " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">&nbsp;<span class="subb">Hostile_encounter-Time:164</span>&nbsp;à</span>
<span class="LO p164 Hostile_encounter-Time " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">la</span>
<span class="LO p164 Hostile_encounter-Time " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">bataille</span>
<span class="LO p164 Hostile_encounter-Time " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">des</span>
<span class="LO p164 Hostile_encounter-Time " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">monts</span>
<span class="LO p164 Hostile_encounter-Time " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">de</span>
<span class="LO p164 Hostile_encounter-Time " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">Champagne</span>puis lors de l' 
<span class="LO p176 Attack-TARGET LU" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">offensive</span><a id="p176"></a><span class="LO p176 Attack-TARGET" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)"> <sub>Attack:176</sub> </span>
<span class="LO p176 Attack-Assaillant " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">&nbsp;<span class="subb">Attack-Assaillant:176</span>&nbsp;Michael</span>. 

<p>

<span class="LO p186 p195 C2_Leadership-Time_Participation-Time " onMouseOver="changeClass('p186 p195', true)" onMouseOut="changeClass('p186 p195', false)">&nbsp;<span class="subb">Leadership-Time:186|Participation-Time:195</span>&nbsp;À</span>
<span class="LO p186 p195 C2_Leadership-Time_Participation-Time " onMouseOver="changeClass('p186 p195', true)" onMouseOut="changeClass('p186 p195', false)">la</span>
<span class="LO p186 p195 C2_Leadership-Time_Participation-Time " onMouseOver="changeClass('p186 p195', true)" onMouseOut="changeClass('p186 p195', false)">fin</span>
<span class="LO p186 p195 C2_Leadership-Time_Participation-Time " onMouseOver="changeClass('p186 p195', true)" onMouseOut="changeClass('p186 p195', false)">du</span>
<span class="LO p186 p195 C2_Leadership-Time_Participation-Time " onMouseOver="changeClass('p186 p195', true)" onMouseOut="changeClass('p186 p195', false)">conflit</span>, 
<span class="LO p195 Participation-Participant1 " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Participation-Participant1:195</span>&nbsp;il</span>
<span class="LO p186 Leadership-TARGET LU" onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)">dirige</span><a id="p186"></a><span class="LO p186 Leadership-TARGET" onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)"> <sub>Leadership:186</sub> </span>
<span class="LO p186 Leadership-Governed " onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)">&nbsp;<span class="subb">Leadership-Governed:186</span>&nbsp;la</span>
<span class="LO p186 Leadership-Governed " onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)">garnison</span>
<span class="LO p186 Leadership-Governed " onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)">de</span>
<span class="LO p186 Leadership-Governed " onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)">la</span>
<span class="LO p186 Leadership-Governed " onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)">Reichswehr</span>
<span class="LO p186 Leadership-Governed " onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)">de</span>
<span class="LO p186 Leadership-Governed " onMouseOver="changeClass('p186', true)" onMouseOut="changeClass('p186', false)">Berlin</span>et 
<span class="LO p195 Participation-TARGET LU" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">participe</span><a id="p195"></a><span class="LO p195 Participation-TARGET" onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)"> <sub>Participation:195</sub> </span>
<span class="LO p195 Participation-Event " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Participation-Event:195</span>&nbsp;à</span>
<span class="LO p195 Participation-Event " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">la</span>
<span class="LO p195 Participation-Event " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">répression</span>
<span class="LO p195 Participation-Event " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">du</span>
<span class="LO p195 Participation-Event " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">soulèvement</span>
<span class="LO p195 Participation-Event " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">spartakiste</span>
<span class="LO p195 Participation-Time " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">&nbsp;<span class="subb">Participation-Time:195</span>&nbsp;de</span>
<span class="LO p195 Participation-Time " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">janvier</span>
<span class="LO p195 Participation-Time " onMouseOver="changeClass('p195', true)" onMouseOut="changeClass('p195', false)">1919</span>. 

<p>

<span class="LO p220 Departing-Theme " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Departing-Theme:220</span>&nbsp;Il</span>prend une part active au putsch de Kapp en 1920 et doit ensuite 
<span class="LO p220 Departing-TARGET LU" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">quitter</span><a id="p220"></a><span class="LO p220 Departing-TARGET" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)"> <sub>Departing:220</sub> </span>
<span class="LO p220 Departing-Source " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Departing-Source:220</span>&nbsp;l'</span>
<span class="LO p220 Departing-Source " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">Allemagne</span>. 

<p>
Il y retourne en 1924 une fois son amnistie prononcée. 

<p>
Biographie 

<p>
Carrière militaire 

<p>

<span class="LO p257 Appointing-Official " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Appointing-Official:257</span>&nbsp;Lüttwitz</span>entame une carrière militaire comme cadet le 15 avril 1876 au 38e régiment de fusiliers et obtient les 
<span class="LO p257 Appointing-TARGET LU" onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">promotions</span><a id="p257"></a><span class="LO p257 Appointing-TARGET" onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)"> <sub>Appointing:257</sub> </span>
<span class="LO p257 Appointing-Role " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Appointing-Role:257</span>&nbsp;de</span>
<span class="LO p257 Appointing-Role " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">second</span>
<span class="LO p257 Appointing-Role " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">lieutenant</span>
<span class="LO p257 Appointing-Time " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Appointing-Time:257</span>&nbsp;le</span>
<span class="LO p257 Appointing-Time " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">15</span>
<span class="LO p257 Appointing-Time " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">décembre</span>
<span class="LO p257 Appointing-Time " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">1876</span>et 
<span class="LO p257 Appointing-Role " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Appointing-Role:257</span>&nbsp;de</span>
<span class="LO p257 Appointing-Role " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">lieutenant</span>
<span class="LO p257 Appointing-Time " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Appointing-Time:257</span>&nbsp;le</span>
<span class="LO p257 Appointing-Time " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">12</span>
<span class="LO p257 Appointing-Time " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">juin</span>
<span class="LO p257 Appointing-Time " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">1886</span>. 

<p>

<span class="LO p274 Education_teaching-Student " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">&nbsp;<span class="subb">Education_teaching-Student:274</span>&nbsp;Il</span>
<span class="LO p274 Education_teaching-TARGET LU" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">étudie</span><a id="p274"></a><span class="LO p274 Education_teaching-TARGET" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)"> <sub>Education_teaching:274</sub> </span>
<span class="LO p274 Education_teaching-Institution " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">&nbsp;<span class="subb">Education_teaching-Institution:274</span>&nbsp;à</span>
<span class="LO p274 Education_teaching-Institution " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">l'</span>
<span class="LO p274 Education_teaching-Institution " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">académie</span>
<span class="LO p274 Education_teaching-Institution " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">militaire</span>
<span class="LO p274 Education_teaching-Institution " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">de</span>
<span class="LO p274 Education_teaching-Institution " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">Prusse</span>
<span class="LO p274 Education_teaching-Place " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">&nbsp;<span class="subb">Education_teaching-Place:274</span>&nbsp;à</span>
<span class="LO p274 Education_teaching-Place " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">Berlin</span>
<span class="LO p274 Education_teaching-Duration " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">&nbsp;<span class="subb">Education_teaching-Duration:274</span>&nbsp;de</span>
<span class="LO p274 Education_teaching-Duration " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">1887</span>
<span class="LO p274 Education_teaching-Duration " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">à</span>
<span class="LO p274 Education_teaching-Duration " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">1890</span>; il est promu capitaine le 21 janvier 1892 et major le 27 janvier 1898. 

<p>
Il occupe ensuite un poste à l' état-major du XIVe corps d' armée à partir du 15 septembre 1904 et promu Oberstleutnant le même jour. 

<p>

<span class="LO p338 Leadership-Time " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">&nbsp;<span class="subb">Leadership-Time:338</span>&nbsp;Le</span>
<span class="LO p338 Leadership-Time " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">26</span>
<span class="LO p338 Leadership-Time " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">avril</span>
<span class="LO p338 Leadership-Time " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">1907</span>, 
<span class="LO p338 Leadership-Leader " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">&nbsp;<span class="subb">Leadership-Leader:338</span>&nbsp;Lüttwitz</span>obtient un premier 
<span class="LO p338 Leadership-TARGET LU" onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">commandement</span><a id="p338"></a><span class="LO p338 Leadership-TARGET" onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)"> <sub>Leadership:338</sub> </span>opérationnel d' unité en 
<span class="LO p343 Leadership-TARGET LU" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">dirigeant</span><a id="p343"></a><span class="LO p343 Leadership-TARGET" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)"> <sub>Leadership:343</sub> </span>
<span class="LO p338 p343 C2_Leadership-Governed_Leadership-Governed " onMouseOver="changeClass('p338 p343', true)" onMouseOut="changeClass('p338 p343', false)">&nbsp;<span class="subb">Leadership-Governed:338|Leadership-Governed:343</span>&nbsp;le</span>
<span class="LO p338 Leadership-Governed " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">109e</span>
<span class="LO p338 Leadership-Governed " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">régiment</span>
<span class="LO p338 Leadership-Governed " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">de</span>
<span class="LO p338 Leadership-Governed " onMouseOver="changeClass('p338', true)" onMouseOut="changeClass('p338', false)">grenadiers</span>. 

<p>
Par la suite, 
<span class="LO p355 Leadership-Leader " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">&nbsp;<span class="subb">Leadership-Leader:355</span>&nbsp;il</span>
<span class="LO p355 Leadership-TARGET LU" onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">commande</span><a id="p355"></a><span class="LO p355 Leadership-TARGET" onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)"> <sub>Leadership:355</sub> </span>
<span class="LO p355 Leadership-Governed " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">&nbsp;<span class="subb">Leadership-Governed:355</span>&nbsp;la</span>
<span class="LO p355 Leadership-Governed " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">37e</span>
<span class="LO p355 Leadership-Governed " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">brigade</span>
<span class="LO p355 Leadership-Governed " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">d'</span>
<span class="LO p355 Leadership-Governed " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">infanterie</span>
<span class="LO p355 Leadership-Time " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">&nbsp;<span class="subb">Leadership-Time:355</span>&nbsp;le</span>
<span class="LO p355 Leadership-Time " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">27</span>
<span class="LO p355 Leadership-Time " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">janvier</span>
<span class="LO p355 Leadership-Time " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">1911</span>. 

<p>
Le 23 mars 1911, il obtient le grade de Generalmajor et prend la direction de la 2e brigade d' infanterie de la Garde. 

<p>
Du 1er octobre 1912 au 1er janvier 1914, Lüttwitz est muté au grand quartier général à Berlin, puis commande jusqu' au 2 août 1914 la 25e division d' infanterie. 

<p>
Première Guerre mondiale 

<p>

<span class="LO p436 Appointing-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">&nbsp;<span class="subb">Appointing-Time:436</span>&nbsp;Au</span>
<span class="LO p436 Appointing-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">déclenchement</span>
<span class="LO p436 Appointing-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">de</span>
<span class="LO p436 Appointing-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">la</span>
<span class="LO p436 Appointing-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">première</span>
<span class="LO p436 Appointing-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">Guerre</span>
<span class="LO p436 Appointing-Time " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">mondiale</span>, 
<span class="LO p436 Appointing-Official " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">&nbsp;<span class="subb">Appointing-Official:436</span>&nbsp;Lüttwitz</span>est 
<span class="LO p436 Appointing-TARGET LU" onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">nommé</span><a id="p436"></a><span class="LO p436 Appointing-TARGET" onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)"> <sub>Appointing:436</sub> </span>
<span class="LO p436 Appointing-Role " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">&nbsp;<span class="subb">Appointing-Role:436</span>&nbsp;chef</span>
<span class="LO p436 Appointing-Role " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">d'</span>
<span class="LO p436 Appointing-Role " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">état-major</span>
<span class="LO p436 Appointing-Role " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">de</span>
<span class="LO p436 Appointing-Role " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">la</span>
<span class="LO p436 Appointing-Role " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">IVe</span>
<span class="LO p436 Appointing-Role " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">armée</span>
<span class="LO p436 Appointing-Role " onMouseOver="changeClass('p436', true)" onMouseOut="changeClass('p436', false)">allemande</span>, il est considéré comme un des responsables de l' incendie de Louvain. 

<p>
Le remplacement de Moltke par Falkenhayn entraine la mutation de Lüttwitz à la tête de la 33e division d' infanterie. 

<p>

<span class="LO p486 Sending-Sender " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">&nbsp;<span class="subb">Sending-Sender:486</span>&nbsp;Falkenhayn</span>mute 
<span class="LO p486 p487 C2_Leadership-Leader_Sending-Theme " onMouseOver="changeClass('p486 p487', true)" onMouseOut="changeClass('p486 p487', false)">&nbsp;<span class="subb">Sending-Theme:486|Leadership-Leader:487</span>&nbsp;à</span>
<span class="LO p486 p487 C2_Leadership-Leader_Sending-Theme " onMouseOver="changeClass('p486 p487', true)" onMouseOut="changeClass('p486 p487', false)">Lüttwitz</span>et l' 
<span class="LO p486 Sending-TARGET LU" onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">envoie</span><a id="p486"></a><span class="LO p486 Sending-TARGET" onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)"> <sub>Sending:486</sub> </span>
<span class="LO p487 Leadership-TARGET LU" onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">diriger</span><a id="p487"></a><span class="LO p487 Leadership-TARGET" onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)"> <sub>Leadership:487</sub> </span>
<span class="LO p486 p487 C2_Leadership-Place_Sending-Goal " onMouseOver="changeClass('p486 p487', true)" onMouseOut="changeClass('p486 p487', false)">&nbsp;<span class="subb">Sending-Goal:486|Leadership-Place:487</span>&nbsp;sur</span>
<span class="LO p486 p487 C2_Leadership-Place_Sending-Goal " onMouseOver="changeClass('p486 p487', true)" onMouseOut="changeClass('p486 p487', false)">le</span>
<span class="LO p486 p487 C2_Leadership-Place_Sending-Goal " onMouseOver="changeClass('p486 p487', true)" onMouseOut="changeClass('p486 p487', false)">front</span>
<span class="LO p486 p487 C2_Leadership-Place_Sending-Goal " onMouseOver="changeClass('p486 p487', true)" onMouseOut="changeClass('p486 p487', false)">de</span>
<span class="LO p486 p487 C2_Leadership-Place_Sending-Goal " onMouseOver="changeClass('p486 p487', true)" onMouseOut="changeClass('p486 p487', false)">l'</span>
<span class="LO p486 p487 C2_Leadership-Place_Sending-Goal " onMouseOver="changeClass('p486 p487', true)" onMouseOut="changeClass('p486 p487', false)">est</span>
<span class="LO p487 Leadership-Governed " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">&nbsp;<span class="subb">Leadership-Governed:487</span>&nbsp;la</span>
<span class="LO p487 Leadership-Governed " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">2e</span>
<span class="LO p487 Leadership-Governed " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">division</span>
<span class="LO p487 Leadership-Governed " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">de</span>
<span class="LO p487 Leadership-Governed " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">la</span>
<span class="LO p487 Leadership-Governed " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">Garde</span>
<span class="LO p487 Leadership-Duration " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">&nbsp;<span class="subb">Leadership-Duration:487</span>&nbsp;du</span>
<span class="LO p487 Leadership-Duration " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">3</span>
<span class="LO p487 Leadership-Duration " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">juillet</span>
<span class="LO p487 Leadership-Duration " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">au</span>
<span class="LO p487 Leadership-Duration " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">25</span>
<span class="LO p487 Leadership-Duration " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">septembre</span>
<span class="LO p487 Leadership-Duration " onMouseOver="changeClass('p487', true)" onMouseOut="changeClass('p487', false)">1915</span>. 

<p>

<span class="LO p521 Leadership-Leader " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">&nbsp;<span class="subb">Leadership-Leader:521</span>&nbsp;Il</span>retourne alors 
<span class="LO p521 Leadership-Place " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">&nbsp;<span class="subb">Leadership-Place:521</span>&nbsp;sur</span>
<span class="LO p521 Leadership-Place " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">le</span>
<span class="LO p521 Leadership-Place " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">front</span>
<span class="LO p521 Leadership-Place " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">de</span>
<span class="LO p521 Leadership-Place " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">l'</span>
<span class="LO p521 Leadership-Place " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">ouest</span>pour prendre ensuite le 
<span class="LO p521 Leadership-TARGET LU" onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">commandement</span><a id="p521"></a><span class="LO p521 Leadership-TARGET" onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)"> <sub>Leadership:521</sub> </span>
<span class="LO p521 Leadership-Governed " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">&nbsp;<span class="subb">Leadership-Governed:521</span>&nbsp;du</span>
<span class="LO p521 Leadership-Governed " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">Xe</span>
<span class="LO p521 Leadership-Governed " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">corps</span>
<span class="LO p521 Leadership-Governed " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">d'</span>
<span class="LO p521 Leadership-Governed " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">armée</span>alors engagé dans la bataille de Champagne. 

<p>

<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:545</span>&nbsp;Avec</span>
<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">son</span>
<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">corps</span>
<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">d'</span>
<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">armée</span>
<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">,</span>
<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">il</span>
<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">est</span>
<span class="LO p545 Activity_start-Co-timed_event " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">transféré</span>au 
<span class="LO p545 Activity_start-TARGET LU" onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">début</span><a id="p545"></a><span class="LO p545 Activity_start-TARGET" onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)"> <sub>Activity_start:545</sub> </span>
<span class="LO p545 Activity_start-Activity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">&nbsp;<span class="subb">Activity_start-Activity:545</span>&nbsp;juin</span>
<span class="LO p563 Attack-Place " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">&nbsp;<span class="subb">Attack-Place:563</span>&nbsp;sur</span>
<span class="LO p563 Attack-Place " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">le</span>
<span class="LO p563 Attack-Place " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">front</span>
<span class="LO p563 Attack-Place " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">de</span>
<span class="LO p563 Attack-Place " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">l'</span>
<span class="LO p563 Attack-Place " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">est</span>pour renforcer 
<span class="LO p563 Attack-Victim " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">&nbsp;<span class="subb">Attack-Victim:563</span>&nbsp;les</span>
<span class="LO p563 Attack-Victim " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">troupes</span>
<span class="LO p563 Attack-Victim " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">des</span>
<span class="LO p563 Attack-Victim " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">empires</span>
<span class="LO p563 Attack-Victim " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">centraux</span>lors de l' 
<span class="LO p563 Attack-TARGET LU" onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">offensive</span><a id="p563"></a><span class="LO p563 Attack-TARGET" onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)"> <sub>Attack:563</sub> </span>
<span class="LO p563 Attack-Assaillant " onMouseOver="changeClass('p563', true)" onMouseOut="changeClass('p563', false)">&nbsp;<span class="subb">Attack-Assaillant:563</span>&nbsp;Broussilov</span>. 

<p>
Le 20 août 1916, Lüttwitz est une nouvelle fois muté, 
<span class="LO p579 Departing-Theme " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Departing-Theme:579</span>&nbsp;il</span>
<span class="LO p579 Departing-TARGET LU" onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">quitte</span><a id="p579"></a><span class="LO p579 Departing-TARGET" onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)"> <sub>Departing:579</sub> </span>
<span class="LO p579 Departing-Source " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Departing-Source:579</span>&nbsp;le</span>
<span class="LO p579 Departing-Source " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">front</span>
<span class="LO p579 Departing-Source " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">de</span>
<span class="LO p579 Departing-Source " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">l'</span>
<span class="LO p579 Departing-Source " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">est</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Departing-Purpose:579</span>&nbsp;pour</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">rejoindre</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">Verdun</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">et</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">prendre</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">le</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">poste</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">de</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">chef</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">d'</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">état-major</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">de</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">la</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">Ve</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">armée</span>
<span class="LO p579 Departing-Purpose " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">allemande</span>, à cette occasion il est décoré par le Kaiser Guillaume II de l' ordre Pour le mérite. 

<p>
Il occupe cette fonction jusqu' 
<span class="LO p630 p636 C2_Age-Age_Leadership-Time " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">&nbsp;<span class="subb">Age-Age:630|Leadership-Time:636</span>&nbsp;au</span>
<span class="LO p630 p636 C2_Age-Age_Leadership-Time " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">25</span>
<span class="LO p630 p636 C2_Age-Age_Leadership-Time " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">novembre</span>
<span class="LO p630 p636 C2_Age-Age_Leadership-Time " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">1916</span>, 
<span class="LO p630 Age-TARGET LU" onMouseOver="changeClass('p630', true)" onMouseOut="changeClass('p630', false)">date</span><a id="p630"></a><span class="LO p630 Age-TARGET" onMouseOver="changeClass('p630', true)" onMouseOut="changeClass('p630', false)"> <sub>Age:630</sub> </span>à laquelle 
<span class="LO p636 Leadership-Leader " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">&nbsp;<span class="subb">Leadership-Leader:636</span>&nbsp;il</span>prend 
<span class="LO p630 Age-Entity " onMouseOver="changeClass('p630', true)" onMouseOut="changeClass('p630', false)">&nbsp;<span class="subb">Age-Entity:630</span>&nbsp;le</span>
<span class="LO p630 p636 C2_Age-Entity_Leadership-TARGET LU" onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">commandement</span><a id="p636"></a><span class="LO p636 Leadership-TARGET" onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)"> <sub>Leadership:636</sub> </span>
<span class="LO p630 p636 C2_Age-Entity_Leadership-Governed " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">&nbsp;<span class="subb">Age-Entity:630|Leadership-Governed:636</span>&nbsp;du</span>
<span class="LO p630 p636 C2_Age-Entity_Leadership-Governed " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">IIIe</span>
<span class="LO p630 p636 C2_Age-Entity_Leadership-Governed " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">corps</span>
<span class="LO p630 p636 C2_Age-Entity_Leadership-Governed " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">d'</span>
<span class="LO p630 p636 C2_Age-Entity_Leadership-Governed " onMouseOver="changeClass('p630 p636', true)" onMouseOut="changeClass('p630 p636', false)">armée</span>et ce jusqu' à la fin de la guerre. 

<p>
Avec cette unité, 
<span class="LO p657 Hostile_encounter-Side1 " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:657</span>&nbsp;il</span>
<span class="LO p657 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">combat</span><a id="p657"></a><span class="LO p657 Hostile_encounter-TARGET" onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)"> <sub>Hostile_encounter:657</sub> </span>
<span class="LO p657 Hostile_encounter-Side2 " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:657</span>&nbsp;les</span>
<span class="LO p657 Hostile_encounter-Side2 " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">troupes</span>
<span class="LO p657 Hostile_encounter-Side2 " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">françaises</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">&nbsp;<span class="subb">Hostile_encounter-Time:657</span>&nbsp;lors</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">de</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">la</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">bataille</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">des</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">monts</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">de</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">Champagne</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">en</span>
<span class="LO p657 Hostile_encounter-Time " onMouseOver="changeClass('p657', true)" onMouseOut="changeClass('p657', false)">1917</span>. 

<p>

<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">&nbsp;<span class="subb">Attack-Time:688</span>&nbsp;Durant</span>
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">l'</span>
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">année</span>
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">1918</span>, 
<span class="LO p688 Attack-Assaillant " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">&nbsp;<span class="subb">Attack-Assaillant:688</span>&nbsp;Lüttwitz</span>
<span class="LO p688 Attack-Assaillant " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">et</span>
<span class="LO p688 Attack-Assaillant " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">le</span>
<span class="LO p688 Attack-Assaillant " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">IIIe</span>
<span class="LO p688 Attack-Assaillant " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">corps</span>
<span class="LO p688 Attack-Assaillant " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">d'</span>
<span class="LO p688 Attack-Assaillant " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">armée</span>sont engagés dans l' 
<span class="LO p688 Attack-TARGET LU" onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">offensive</span><a id="p688"></a><span class="LO p688 Attack-TARGET" onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)"> <sub>Attack:688</sub> </span>Michael 
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">&nbsp;<span class="subb">Attack-Time:688</span>&nbsp;au</span>
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">cours</span>
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">du</span>
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">mois</span>
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">de</span>
<span class="LO p688 Attack-Time " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">mars</span>; puis 
<span class="LO p705 Hostile_encounter-Time " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">&nbsp;<span class="subb">Hostile_encounter-Time:705</span>&nbsp;durant</span>
<span class="LO p705 Hostile_encounter-Time " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">l'</span>
<span class="LO p705 Hostile_encounter-Time " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">été</span>
<span class="LO p705 Hostile_encounter-Time " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">et</span>
<span class="LO p705 Hostile_encounter-Time " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">l'</span>
<span class="LO p705 Hostile_encounter-Time " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">automne</span>
<span class="LO p705 Hostile_encounter-Side1 " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:705</span>&nbsp;ils</span>
<span class="LO p705 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">combattent</span><a id="p705"></a><span class="LO p705 Hostile_encounter-TARGET" onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)"> <sub>Hostile_encounter:705</sub> </span>défensivement 
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">&nbsp;<span class="subb">Hostile_encounter-Place:705</span>&nbsp;dans</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">le</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">secteur</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">de</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">la</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">Somme</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">et</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">de</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">l'</span>
<span class="LO p705 Hostile_encounter-Place " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">Avre</span>. 

<p>
Après-guerre 

<p>

<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Appointing-Time:731</span>&nbsp;Après</span>
<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">l'</span>
<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">armistice</span>
<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">de</span>
<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">1918</span>
<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">et</span>
<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">la</span>
<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">révolution</span>
<span class="LO p731 Appointing-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">allemande</span>, 
<span class="LO p731 Appointing-Official " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Appointing-Official:731</span>&nbsp;il</span>est 
<span class="LO p731 Appointing-TARGET LU" onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">nommé</span><a id="p731"></a><span class="LO p731 Appointing-TARGET" onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)"> <sub>Appointing:731</sub> </span>
<span class="LO p731 p732 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p731 p732', true)" onMouseOut="changeClass('p731 p732', false)">&nbsp;<span class="subb">Appointing-Role:731</span>&nbsp;commandant</span><a id="p732"></a><span class="LO p732 Leadership-TARGET" onMouseOver="changeClass('p732', true)" onMouseOut="changeClass('p732', false)"> <sub>Leadership:732</sub> </span>
<span class="LO p731 Appointing-Role " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">en</span>
<span class="LO p731 Appointing-Role " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">chef</span>
<span class="LO p731 Appointing-Role " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">de</span>
<span class="LO p731 Appointing-Role " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">la</span>
<span class="LO p731 Appointing-Role " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">Reichswehr</span>
<span class="LO p731 Appointing-Role " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">à</span>
<span class="LO p731 Appointing-Role " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">Berlin</span>, 
<span class="LO p731 Appointing-Selector " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Appointing-Selector:731</span>&nbsp;par</span>
<span class="LO p731 Appointing-Selector " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">le</span>
<span class="LO p731 Appointing-Selector " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">gouvernement</span>
<span class="LO p731 Appointing-Selector " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">provisoire</span>. 

<p>
Il est alors chargé 
<span class="LO p755 Assistance-Purpose " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">&nbsp;<span class="subb">Assistance-Purpose:755</span>&nbsp;de</span>
<span class="LO p755 Assistance-Purpose " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">réprimer</span>, à l' 
<span class="LO p755 Assistance-TARGET LU" onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">aide</span><a id="p755"></a><span class="LO p755 Assistance-TARGET" onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)"> <sub>Assistance:755</sub> </span>
<span class="LO p755 Assistance-Helper " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">&nbsp;<span class="subb">Assistance-Helper:755</span>&nbsp;des</span>
<span class="LO p755 Assistance-Helper " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">Corps</span>
<span class="LO p755 Assistance-Helper " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">-</span>
<span class="LO p755 Assistance-Helper " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">Francs</span>, 
<span class="LO p755 Assistance-Purpose " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">&nbsp;<span class="subb">Assistance-Purpose:755</span>&nbsp;le</span>
<span class="LO p755 Assistance-Purpose " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">soulèvement</span>
<span class="LO p755 Assistance-Purpose " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">spartakiste</span>
<span class="LO p755 Assistance-Time " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">&nbsp;<span class="subb">Assistance-Time:755</span>&nbsp;en</span>
<span class="LO p755 Assistance-Time " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">janvier</span>
<span class="LO p755 Assistance-Time " onMouseOver="changeClass('p755', true)" onMouseOut="changeClass('p755', false)">1919</span>. 

<p>
Comme de nombreux membres de la Reichswehr, Lüttwitz est un opposant au traité de Versailles, notamment à la clause prévoyant une réduction de l' armée allemande à 100000 hommes, la dissolution des Corps - Francs et l' extradition de 900 membres de l' ancienne Deutsches Heer (accusés par les Alliés de crimes de guerre). 

<p>

<span class="LO p829 Deciding-Cognizer " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">&nbsp;<span class="subb">Deciding-Cognizer:829</span>&nbsp;Lüttwitz</span>
<span class="LO p829 Deciding-TARGET LU" onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">décide</span><a id="p829"></a><span class="LO p829 Deciding-TARGET" onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)"> <sub>Deciding:829</sub> </span>alors 
<span class="LO p829 Deciding-Decision " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">&nbsp;<span class="subb">Deciding-Decision:829</span>&nbsp;de</span>
<span class="LO p829 Deciding-Decision " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">passer</span>
<span class="LO p829 Deciding-Decision " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">à</span>
<span class="LO p829 Deciding-Decision " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">l'</span>
<span class="LO p829 Deciding-Decision " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">action</span>. 

<p>

<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">&nbsp;<span class="subb">Leadership-Time:861</span>&nbsp;Dans</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">la</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">nuit</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">du</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">12</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">au</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">13</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">mars</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">1920</span>, 
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">&nbsp;<span class="subb">Leadership-Governed:861</span>&nbsp;la</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">brigade</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">de</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">Marine</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">Ehrhardt</span>(fondée 
<span class="LO p861 Leadership-Leader " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">&nbsp;<span class="subb">Leadership-Leader:861</span>&nbsp;par</span>
<span class="LO p861 Leadership-Leader " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">le</span>
<span class="LO p861 Leadership-Leader " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">capitaine</span>
<span class="LO p861 Leadership-Leader " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">Ehrhardt</span>) sous son 
<span class="LO p861 Leadership-TARGET LU" onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">commandement</span><a id="p861"></a><span class="LO p861 Leadership-TARGET" onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)"> <sub>Leadership:861</sub> </span>, occupe les quartiers gouvernementaux berlinois. 

<p>

<span class="LO p878 Shoot_projectiles-Agent " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">&nbsp;<span class="subb">Shoot_projectiles-Agent:878</span>&nbsp;Le</span>
<span class="LO p878 Shoot_projectiles-Agent " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">gouvernement</span>
<span class="LO p878 Shoot_projectiles-Agent " onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">Bauer</span>en fuite à Stuttgart ordonne de 
<span class="LO p878 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)">tirer</span><a id="p878"></a><span class="LO p878 Shoot_projectiles-TARGET" onMouseOver="changeClass('p878', true)" onMouseOut="changeClass('p878', false)"> <sub>Shoot_projectiles:878</sub> </span>sur les rebelles, toutefois la Reichswehr refuse de lever les armes (« 
<span class="LO p896 Shoot_projectiles-Agent " onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">&nbsp;<span class="subb">Shoot_projectiles-Agent:896</span>&nbsp;La</span>
<span class="LO p896 Shoot_projectiles-Agent " onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">Reichswehr</span>ne 
<span class="LO p896 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)">tire</span><a id="p896"></a><span class="LO p896 Shoot_projectiles-TARGET" onMouseOver="changeClass('p896', true)" onMouseOut="changeClass('p896', false)"> <sub>Shoot_projectiles:896</sub> </span>pas sur la Reichswehr »). 

<p>
Mais à cause d' une grève générale déclenchée par le parti communiste, le parti socialiste et le parti socialiste indépendant et faute du 
<span class="LO p928 Assistance-TARGET LU" onMouseOver="changeClass('p928', true)" onMouseOut="changeClass('p928', false)">soutien</span><a id="p928"></a><span class="LO p928 Assistance-TARGET" onMouseOver="changeClass('p928', true)" onMouseOut="changeClass('p928', false)"> <sub>Assistance:928</sub> </span>
<span class="LO p928 Assistance-Helper " onMouseOver="changeClass('p928', true)" onMouseOut="changeClass('p928', false)">&nbsp;<span class="subb">Assistance-Helper:928</span>&nbsp;des</span>
<span class="LO p928 Assistance-Helper " onMouseOver="changeClass('p928', true)" onMouseOut="changeClass('p928', false)">élites</span>
<span class="LO p928 Assistance-Helper " onMouseOver="changeClass('p928', true)" onMouseOut="changeClass('p928', false)">bourgeoises</span>
<span class="LO p928 Assistance-Helper " onMouseOver="changeClass('p928', true)" onMouseOut="changeClass('p928', false)">libérales</span>, le coup d' État (dit putsch de Kapp) ne dure que quelques jours. 

<p>
Lüttwitz s' enfuit le 17 mars. 

<p>

<span class="LO p959 Installing-Component " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">&nbsp;<span class="subb">Installing-Component:959</span>&nbsp;Il</span>
<span class="LO p959 Installing-Agent " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">&nbsp;<span class="subb">Installing-Agent:959</span>&nbsp;s'</span>
<span class="LO p959 Installing-TARGET LU" onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">installe</span><a id="p959"></a><span class="LO p959 Installing-TARGET" onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)"> <sub>Installing:959</sub> </span>quelque temps 
<span class="LO p959 Installing-Fixed_location " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">&nbsp;<span class="subb">Installing-Fixed_location:959</span>&nbsp;en</span>
<span class="LO p959 Installing-Fixed_location " onMouseOver="changeClass('p959', true)" onMouseOut="changeClass('p959', false)">Hongrie</span>avant de revenir en Allemagne, une fois son amnistie prononcée en août 1924. 

<p>

<span class="LO p980 Assistance-Helper " onMouseOver="changeClass('p980', true)" onMouseOut="changeClass('p980', false)">&nbsp;<span class="subb">Assistance-Helper:980</span>&nbsp;Il</span>
<span class="LO p980 Assistance-TARGET LU" onMouseOver="changeClass('p980', true)" onMouseOut="changeClass('p980', false)">soutient</span><a id="p980"></a><span class="LO p980 Assistance-TARGET" onMouseOver="changeClass('p980', true)" onMouseOut="changeClass('p980', false)"> <sub>Assistance:980</sub> </span>alors 
<span class="LO p980 Assistance-Benefited_party " onMouseOver="changeClass('p980', true)" onMouseOut="changeClass('p980', false)">&nbsp;<span class="subb">Assistance-Benefited_party:980</span>&nbsp;le</span>
<span class="LO p980 Assistance-Benefited_party " onMouseOver="changeClass('p980', true)" onMouseOut="changeClass('p980', false)">Deutschnationale</span>
<span class="LO p980 Assistance-Benefited_party " onMouseOver="changeClass('p980', true)" onMouseOut="changeClass('p980', false)">Volkspartei</span>
<span class="LO p980 Assistance-Benefited_party " onMouseOver="changeClass('p980', true)" onMouseOut="changeClass('p980', false)">(</span>
<span class="LO p980 Assistance-Benefited_party " onMouseOver="changeClass('p980', true)" onMouseOut="changeClass('p980', false)">DNVP</span>, opposé à la république de Weimar). 

<p>

<span class="LO p1000 p1009 C2_Assistance-Time_Participation-Time " onMouseOver="changeClass('p1000 p1009', true)" onMouseOut="changeClass('p1000 p1009', false)">&nbsp;<span class="subb">Assistance-Time:1000|Participation-Time:1009</span>&nbsp;En</span>
<span class="LO p1000 p1009 C2_Assistance-Time_Participation-Time " onMouseOver="changeClass('p1000 p1009', true)" onMouseOut="changeClass('p1000 p1009', false)">1931</span>, 
<span class="LO p1000 Assistance-Helper " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">&nbsp;<span class="subb">Assistance-Helper:1000</span>&nbsp;il</span>
<span class="LO p1000 Assistance-TARGET LU" onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">soutient</span><a id="p1000"></a><span class="LO p1000 Assistance-TARGET" onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)"> <sub>Assistance:1000</sub> </span>
<span class="LO p1000 p1009 C2_Assistance-Benefited_party_Participation-Event " onMouseOver="changeClass('p1000 p1009', true)" onMouseOut="changeClass('p1000 p1009', false)">&nbsp;<span class="subb">Assistance-Benefited_party:1000|Participation-Event:1009</span>&nbsp;le</span>
<span class="LO p1000 p1009 C2_Assistance-Benefited_party_Participation-Event " onMouseOver="changeClass('p1000 p1009', true)" onMouseOut="changeClass('p1000 p1009', false)">Front</span>
<span class="LO p1000 p1009 C2_Assistance-Benefited_party_Participation-Event " onMouseOver="changeClass('p1000 p1009', true)" onMouseOut="changeClass('p1000 p1009', false)">de</span>
<span class="LO p1000 p1009 C2_Assistance-Benefited_party_Participation-Event " onMouseOver="changeClass('p1000 p1009', true)" onMouseOut="changeClass('p1000 p1009', false)">Harzburg</span>, coalition à laquelle 
<span class="LO p1009 Participation-TARGET LU" onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">participe</span><a id="p1009"></a><span class="LO p1009 Participation-TARGET" onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)"> <sub>Participation:1009</sub> </span>
<span class="LO p1009 Participation-Participant1 " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">&nbsp;<span class="subb">Participation-Participant1:1009</span>&nbsp;le</span>
<span class="LO p1009 Participation-Participant1 " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">parti</span>
<span class="LO p1009 Participation-Participant1 " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">nazi</span>. 

<p>
En 1933, à l' arrivée du parti nazi au pouvoir, il adresse une lettre de félicitation au ministre de l' Intérieur, Wilhelm Frick. 

<p>
En 1934, il publie un livre intitulé Im Kampf gegen die Novemberrepublik (En lutte contre la république de novembre). 

<p>
Famille 

<p>
Lüttwitz a deux fils et une fille, 
<span class="LO p1084 p1086 C2_Hostile_encounter-Side1_Killing-Victim " onMouseOver="changeClass('p1084 p1086', true)" onMouseOut="changeClass('p1084 p1086', false)">&nbsp;<span class="subb">Killing-Victim:1084|Hostile_encounter-Side1:1086</span>&nbsp;un</span>
<span class="LO p1084 p1086 C2_Hostile_encounter-Side1_Killing-Victim " onMouseOver="changeClass('p1084 p1086', true)" onMouseOut="changeClass('p1084 p1086', false)">de</span>
<span class="LO p1084 p1086 C2_Hostile_encounter-Side1_Killing-Victim " onMouseOver="changeClass('p1084 p1086', true)" onMouseOut="changeClass('p1084 p1086', false)">ses</span>
<span class="LO p1084 p1086 C2_Hostile_encounter-Side1_Killing-Victim " onMouseOver="changeClass('p1084 p1086', true)" onMouseOut="changeClass('p1084 p1086', false)">fils</span>engagé 
<span class="LO p1086 Hostile_encounter-Side1 " onMouseOver="changeClass('p1086', true)" onMouseOut="changeClass('p1086', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1086</span>&nbsp;dans</span>
<span class="LO p1086 Hostile_encounter-Side1 " onMouseOver="changeClass('p1086', true)" onMouseOut="changeClass('p1086', false)">un</span>
<span class="LO p1086 Hostile_encounter-Side1 " onMouseOver="changeClass('p1086', true)" onMouseOut="changeClass('p1086', false)">bataillon</span>
<span class="LO p1086 Hostile_encounter-Side1 " onMouseOver="changeClass('p1086', true)" onMouseOut="changeClass('p1086', false)">de</span>
<span class="LO p1086 Hostile_encounter-Side1 " onMouseOver="changeClass('p1086', true)" onMouseOut="changeClass('p1086', false)">jäger</span>est 
<span class="LO p1084 Killing-TARGET LU" onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">tué</span><a id="p1084"></a><span class="LO p1084 Killing-TARGET" onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)"> <sub>Killing:1084</sub> </span>
<span class="LO p1084 Killing-Cause " onMouseOver="changeClass('p1084', true)" onMouseOut="changeClass('p1084', false)">&nbsp;<span class="subb">Killing-Cause:1084</span>&nbsp;au</span>
<span class="LO p1084 p1086 C2_Hostile_encounter-TARGET_Killing-Cause LU" onMouseOver="changeClass('p1084 p1086', true)" onMouseOut="changeClass('p1084 p1086', false)">combat</span><a id="p1086"></a><span class="LO p1086 Hostile_encounter-TARGET" onMouseOver="changeClass('p1086', true)" onMouseOut="changeClass('p1086', false)"> <sub>Hostile_encounter:1086</sub> </span>
<span class="LO p1084 p1086 C2_Hostile_encounter-Time_Killing-Time " onMouseOver="changeClass('p1084 p1086', true)" onMouseOut="changeClass('p1084 p1086', false)">&nbsp;<span class="subb">Killing-Time:1084|Hostile_encounter-Time:1086</span>&nbsp;en</span>
<span class="LO p1084 p1086 C2_Hostile_encounter-Time_Killing-Time " onMouseOver="changeClass('p1084 p1086', true)" onMouseOut="changeClass('p1084 p1086', false)">1916</span>, son autre fils 
<span class="LO p1102 Hostile_encounter-Side1 " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1102</span>&nbsp;Smilo</span>
<span class="LO p1102 Hostile_encounter-Side1 " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">Freiherr</span>
<span class="LO p1102 Hostile_encounter-Side1 " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">von</span>
<span class="LO p1102 Hostile_encounter-Side1 " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">Lüttwitz</span>poursuit une carrière militaire et 
<span class="LO p1102 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">combat</span><a id="p1102"></a><span class="LO p1102 Hostile_encounter-TARGET" onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)"> <sub>Hostile_encounter:1102</sub> </span>
<span class="LO p1102 Hostile_encounter-Time " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">&nbsp;<span class="subb">Hostile_encounter-Time:1102</span>&nbsp;durant</span>
<span class="LO p1102 Hostile_encounter-Time " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">la</span>
<span class="LO p1102 Hostile_encounter-Time " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">Seconde</span>
<span class="LO p1102 Hostile_encounter-Time " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">Guerre</span>
<span class="LO p1102 Hostile_encounter-Time " onMouseOver="changeClass('p1102', true)" onMouseOut="changeClass('p1102', false)">mondiale</span>. 

<p>
Sa fille Maria épouse en 1907 le futur général Kurt von Hammerstein. 

</body>
